.top {
	BORDER-RIGHT: #66676a 1px solid; BORDER-TOP: #66676a 1px solid; FONT-SIZE: 9px; BORDER-LEFT: #66676a 1px solid; COLOR: #66676a; BORDER-BOTTOM: #66676a 1px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #a3a7a4
}
.taulabody {
	BORDER-RIGHT: #66676a 1px solid; BORDER-TOP: #66676a 1px solid; BORDER-LEFT: #66676a 1px solid; BORDER-BOTTOM: #66676a 1px; BACKGROUND-COLOR: #ffffff
}
.pastilladestacat {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ff0000
}
.vincle_top:visited {
	FONT-SIZE: 9px; COLOR: #66676a; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.vincle_subapartat:active {
	FONT-SIZE: 9px; COLOR: #66676a; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.vincle_top:link {
	FONT-SIZE: 9px; COLOR: #66676a; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.vincle_top:hover {
	FONT-SIZE: 9px; COLOR: red; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.vincle_menu:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: red; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.vincle_subapartat:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: red; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.vincle_menu:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: red; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.vincle_menu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: black; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.vincle_submenu:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: black; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.vincle_subapartat:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: black; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.vincle_submenu:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: black; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.vincle_submenu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: white; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.textgeneral {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Trebuchet MS, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.titolseccio {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #66676a; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
.menadiona {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
